<?php
$z[0]=Array("field","南海观音风景区,南海观音风景区",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","南海位于滨州市经济开发区杜店办事处所辖张肖堂干渠渠首西侧，作为滨州较大的引黄蓄水和调度工程，承担着其余各海和城区的供水任务，对于解决黄河水可用不可靠、解决水资源供需紧张情况、实现城乡工业、农业和生态供水等多项功能起着不可替代的重大作用。在南",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","南海观音风景区_滨城区南海观音风景区旅游",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　南海位于滨州市经济开发区杜店办事处所辖张肖堂干渠渠首西侧，作为滨州较大的引黄蓄水和调度工程，承担着其余各海和城区的供水任务，对于解决黄河水可用不可靠、解决水资源供需紧张情况、实现城乡工业、农业和生态供水等多项功能起着不可替代的重大作用。在南海的北侧的南海观音景区，如今成为越来越多的市民和外地游客及佛教信仰者在滨州最喜欢去的景点之一。\n</p><p>　　南海观音景点是滨州市四环五海工程之一“南海”开发建设的重要组成部分，是滨州市重要城市建设景点之一，由滨州金水实业有限公司于2007年9月28日建成。\n</p><p>　　观音岛直径60米，中间直径40米用晶白玉大理石火烧板铺装，外围整体绿化。南海观音岛入口处建有“南海观音”石牌坊，由山东莱州制作，雕龙刻花十分精致。从石牌坊入口，到观音岛由长200米的红色透水砖和晶白玉铁索栏杆组成的栈桥相连。\n</p><p>　　滨州南海观音雕像由河北省曲阳县河北中久石业雕刻有限公司采用北京房山汉白玉雕刻完成，须弥宝座高2.3米，平面尺寸4.6米×4.6米，系采用印度红大理石板镶贴，正面与背面刻有篆书“南海观音”四个字，上中部设有30厘米见方的观音宝室，内藏立式金观音一尊，作为镇海之宝；另外，宝室内藏《南海观音景点建设记》一篇，详细记载了南海观音景点建设工程。须弥宝座四周设3米宽观瞻平台，平台用晶白玉大理石火烧板铺装，四周用粉红花大理石磨光板镶贴，栏杆为汉白玉，两面设六步台阶。</div><br clear=all>",561,1792);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040H4U55Z-23409.gif",1794,1879);
$z[7][4]['name']="litpic";

?>